   
body {   
  font: 13px  ;
  font-family: 'Open Sans', sans-serif,verdana, Helvetica, Arial, sans-serif;
  line-height: 1.428571429;
  color: #333;
  margin:0px; padding:0px;
}

.highlight_startseite { text-align:left; color:#aaa; top:100px; left: 1300px; border-radius: 5px; border:0px solid #000;background-color:#fff;   padding:15px 15px 15px 15px;font-family: 'Open Sans', verdana; }
.highlight_startseite a { color:#444; }
.highlight_startseite ul { padding:0px; margin:0px; }
.highlight_startseite ul li { list-style-type:none; padding-left:22px;background-image:url(../upload/icon/li_pfeil_rechts.jpg); background-repeat:no-repeat; background-position:0px 2px; }

/* Tabel für responsive */
table{ width:100%; border-collapse: collapse;  }
tr:nth-of-type(odd) { background: #fff; border-bottom:1px solid #ccc;  border-top:1px solid #ccc;}
th                  { background: #86BC55;  color: #fff;  font-weight: bold;border-right:1px solid #fff;     }
td, th              { padding: 6px;    text-align: left; padding-bottom:10px; padding-top:10px;}
td   {padding-bottom:15px; padding-top:15px;}       

#bilder td  { padding:40px 0px 40px 0px;  }
#funktionen td  { padding:40px 0px 40px 0px;  }
 
.bild_links { float:left;margin-right:24px;margin-bottom:20px; border:0px solid red; }
.bild_rechts { float:right;margin-left:24px;margin-bottom:20px; } 

a:link      { text-decoration: none;  color:#AB3934;  }
a:visited   { text-decoration: none;  color:#AB3934;  }
a:hover     { text-decoration: none;  color:#999;     }

img { border:0px solid;  }
ol li { padding-bottom:15px;}
ul li { padding-bottom:15px; }
#nextra-module ul li {padding-bottom:25px; }
#vertrieb ul li {padding:0px; padding-top:25px; }

.clearleft { clear:left; }
.clearright {clear:right; }
.clearboth { clear:both; }

@media only screen and (min-width: 1220px) {
 .container { width:1140px; padding: 0px; margin:0px; border:0px solid navy; margin:auto;  }
 .container_center { text-align:center; }
 }


.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 36.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

 
.MapResponsiveContainer {
  position: relative;
  padding-bottom: 25%;
  height: 0;
  overflow: hidden;       border:0px solid red;
}

.MapResponsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/**
 * CSS styles for Contenido Sitemap.
 * 
 * @author rbi
 * @copyright four for business AG <www.4fb.de>
 * @version 0.1.0
 * 
 * created 2009-01-16
 */


#sitemapStandardMainCat { margin:0px; padding:0px; border:0px solid red; background-color:#fff; padding-left:80px;  }

#sitemapStandardMainCat ul  {
    margin-left:0;
    padding-left: 0; 
    border:0px solid red;     
       
}
#sitemapStandardMainCat  li  {      }

 

 

#sitemapStandardMainCat .sitemapStandardLevel_1 {
        
        padding: 3px 3px 3px 3px;   margin: 3px 3px 3px 3px;
        border:0px solid navy;     list-style-type:none;
       background-position:0px 7px;   color:red;
}

#sitemapStandardMainCat  .sitemapStandardLevel_2 {
        
        padding: 3px 3px 3px 3px;     margin: 3px 3px 3px 30px;  background-position:25px 7px;
}

#sitemapStandardMainCat  .sitemapStandardLevel_3 {
        
        padding: 3px 3px 3px 3px;     margin: 3px 3px 3px 60px;   background-position:55px 7px;
}

#sitemapStandardMainCat .sitemapStandardLevel_1 a { color:#333; }
#sitemapStandardMainCat .sitemapStandardLevel_2 a { color:#333; }
#sitemapStandardMainCat .sitemapStandardLevel_3 a { color:#333; }



 /* ###################################################### */
/* ####################### CONTACT FORM ############'#### */
/* ###################################################### */
#contactForm  {
     border:0px solid red;
}
/* Kontaktformular */
#contactForm label.floatspace { width:150px; float:left; padding:2px 0px; margin:4px 0px 1px 0px; }
#contactForm input.eingabe { width:200px; padding:2px; margin:2px 0px 5px 0px; }
#contactForm textarea.eingabe { padding:2px; margin:2px 0px 5px 0px; width:50%; height:90px; }


.bild_container { width:100%; border:0px solid green; margin:auto; text-align:center;}
.bild3_links  { float: left;   border: 0px solid red; margin-bottom:20px; }
.bild3_rechts { float: right;  border: 0px solid green; margin-bottom:20px; }
.bild3_center { margin 0 auto; border: 0px solid navy; margin-bottom:20px; } 

.bild3_links img { width:300px; height:200px;}
.bild3_rechts img { width:300px; height:200px;}
.bild3_center img { width:300px; height:200px;}


.blaettern_container { width:100%; border:0px solid green; margin:auto; text-align:center; margin-top:40px; margin-bottom:40px;}
.blaettern_links  { float: left;   border: 0px solid red;  }
.blaettern_rechts { float: right;  border: 0px solid green;  }
.blaettern_center { margin 0 auto; border: 0px solid navy;  } 

 
.innen { padding-left:10px; padding-right:10px; border:0px solid green;} 
/* content: "*/
#content { background-color:#fff;  font-size:1.0em;font-family: 'Open Sans', sans-serif; margin-top:30px;margin-bottom:30px; border:0px solid green;} 
#content .content_innen { padding-top:0px; padding-bottom:80px; border:0px solid navy;}
.content_headline {  font-size:22px;font-weight:normal; color:#444; padding-top:5px; }
#content p { padding:0px; margin:0px; }
/* #content ul li { list-style-image:url(../upload/icon/li_pfeil_rechts.jpg);   }    */


#content_tabel {  padding-top:80px; padding-bottom:80px; color:#666;}
#content_tabel td {  vertical-align:top; padding-right:30px; line-height:22px;}
.content_table_head { font-size:18px;  }

#headline {   }
#headline h1 { margin-top:50px; font-weight:normal; font-size:1.3em; color:#333;   border:0px solid red;    text-transform: uppercase;}

/* Breadcrumbnavigation */
#breadcrumb           {     margin-left:0px;  background-color:#eee;  }
#breadcrumb ul        { float:left; margin:0px; padding:0px;   }
#breadcrumb ul li     { list-style-type:none; padding-left:20px;  border:0px solid red;float:left;  background-image:url(../images/breadcrumb_trenner.png); background-repeat:no-repeat; background-position:8px 6px;}
#breadcrumb ul li a   { padding-top:2px;font-size:22px; font-weight:normal; border:0px  solid; text-decoration:none; color:#000; }
#breadcrumb ul li:first-child    { background-image:none;padding-left:0px; border:0px solid red;}
#breadcrumb ul li a:hover, 
#breadcrumb ul li.active a {    color:#82BB00;   }

 
/*FOOTER */
#footer  { min-height:300px;  background-color:#C7CED6;color:#333; font-family: 'Open Sans', sans-serif;   }
#footer a { color: #333; font-size:1.0em;}
#footer_content  { margin-top:30px; font-size:12px; }
#footer_content a:hover {color:000; }
#footer_contact   { float:left; width:25%;border:0px solid red; }
#footer_info      { float:left; width:25%;border:0px solid red; }
#footer_links     { float:left; width:25%;border:0px solid red; }
#footer_download  { float:left; width:25%;border:0px solid red; }
.footer_head { font-size:18px; color:#333; }

/* COPYRIGHT  */
#copyright { height:40px; background-color:#559719;color:#fff;   }
#copyright_content { margin-top:10px; font-size:11px; }

/* Bilder Galerie */
#bildergalerie_lyte_resp {}
.bildergalerie_lyte_resp_bild_vorschau { float:left; margin-right:70px; margin-bottom:50px;}
.bildergalerie_lyte_resp_bild_vorschau img { border:1px solid #999; padding: 1px 1px 1px 1px;}


#banner_titel { min-height:40px; background-color:#535D69; border-bottom:1px solid #ccc; }
#banner_titel h1 { color:#fff; padding:0px; margin:0px; padding-top:10px; font-size:0.9em; }

#bannerdiv-left { float:left; border:0px solid green;}
#bannerdiv-mitte { float:right; border:0px solid navy;}
#bannerdiv-right { float:right; border:0px solid navy; width:70px; margin-left:20px;margin-top:7px;}
#bannerdiv-right a { color:#fff; }

/* Suche */
#suche { margin-top:30px;color:#666;float:right;width:200px;height:30px;border:0px solid red; }
#search { color:#666;margin-left:5px;border:0px solid red; min-width:140px; margin-top:11px;}
#suche form {margin:0px;padding:0px;}
.searchfeld { float:left;height:16px; width:100px; border:1px solid #666;   margin-left:0px; color:#666; font-size:11px;}
#search_send { float:left; padding-top:0px;    margin-left:2px; }
#suche label { color:#666; font-weight:normal; font-size:11px;  }

/* search */
.message { margin-bottom:20px;}
.searchResultItem { margin-bottom:20px;}
.searchResultItem h2   { font-weight:normal; color:#464D7F; text-decoration:underline; font-size:1.0em; margin-bottom:10px; }
.searchResultItem a   {  color:#2938A7;   }
.result {}



.address_icon                 { border:0px solid red;   padding: 0;     margin: 0; padding-left:10px; padding-right:10px; float: left;    list-style: none;   font-family: 'Open Sans' , verdana, Helvetica, Arial, sans-serif; }
.address_icon li              {     float: left;     margin-right:15px;   margin-left: 0px;  font: 12px;     color: #717171; }
.address_icon li:first-child  {     }
.address_icon li img          {     float: left;    margin-right: 4px; margin-top:4px;}
.address_icon li a            {     font: 12px  ;   color: #717171;     -webkit-transition: all 0.25s;  transition: all 0.25s; }
.address_icon li a:hover      {     color: #A80316;  }

#follow_icon {  padding: 0px;  margin:0px;  float: right; padding-bottom:5px; padding-top:0px;padding-left:10px; padding-right:10px;    list-style: none; border:0px solid green;}
#follow_icon ul  { padding:0px; margin:0px;}
#follow_icon li  { padding:0px; margin:0px; float:left; margin-left:20px;}
#follow_icon li  a { color:#fff; }

.responsiveContainer {
  position: relative;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/**
 * CSS styles for Contenido Sitemap.
 * 
 * @author rbi
 * @copyright four for business AG <www.4fb.de>
 * @version 0.1.0
 * 
 * created 2009-01-16
 */


#sitemapStandardMainCat { margin:0px; padding:1px; border:0px solid red; padding-left:40px;}

#sitemapStandardMainCat ul  {
    margin-left:0;
    padding-left: 0; 
    border:0px solid red;     
       
}
#sitemapStandardMainCat  li  { margin:0px; padding:0px;   }
 

#sitemapStandardMainCat a {color:#999;}

#sitemapStandardMainCat .sitemapStandardLevel_1 {
        
        padding: 3px 3px 3px 3px;   margin: 3px 3px 3px 3px;
        border:0px solid navy;      
       background-position:0px 12px;   font-weight:bold;   color:#000;     list-style-type:square; 
}

#sitemapStandardMainCat  .sitemapStandardLevel_2 {
        
        padding: 3px 3px 3px 3px;     margin: 3px 3px 3px 30px;  border:0px solid red;  background-position:0px 12px; color:#333; 
}

#sitemapStandardMainCat  .sitemapStandardLevel_3 {
        
        padding: 3px 3px 3px 3px;     margin: 3px 3px 3px 60px;   background-position:55px 12px;
}

/* Navigation   */

.menuBox {
    background: #ffffff;       
    padding:10px 0 0 0;    border:0px solid green;
}

h1.navbar-brand_ {
    margin: 0;
    padding: 0;
    float: left;
}
h1.navbar-brand_ a {
    display: inline-block;
    padding: 5px 0;
}                                                   
h1.navbar-brand_ span {
    display: none;
}

             
.navbar-brand_  img{ width:149px; height:76px; border:0px solid green;  margin-left:4px;}              
.navbar-brand_ {   padding: 0px; /* firefox bug fix */   }
.navbar-brand_>img {    height: 100%;      padding: 15px; /* firefox bug fix */    width: auto;  }




#navi             { font-family:'Open Sans', sans-serif; background-color:#fff;  z-index:1000; float:right;  }   /* edit Farbe des Navigationsblockes für die Streifen oben und unten */
#hauptnavigation  {   }   /* edit Farbe Hintergrund der Hauptnavigation */

#nav a:hover   { color:#fff; }
#nav ul        { background-color:#fff; }
#nav a         { color:#666; }
#nav a.active  { color:#4083C4; }


#nav {  }
#nav, #nav ul { margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; padding-top:5px; padding-left:15px; font-size:14px;}
#nav a        { display:block;  padding:0px 5px;  color:#333; font-weight:normal; text-decoration:none; padding-bottom:0px; padding-right:30px;}
#nav a:hover  { color:#4083C4;  }
#nav li       { float:left;position:relative; padding-top:20px; height:30px;padding-bottom:30px; border:0px solid red; background-color:#fff;}
#nav ul       { padding-left:0px;position:absolute;display:none; width:12em;top:0em; margin-top:0px; border:0px solid red;   padding-top:0px;}
 
#nav li ul li {padding-top:6px; padding-bottom:0px; border:0px solid; border-top:1px solid #EEEEEE  ; line-height:25px;}
#nav li ul a  { width:12em; height:auto; float:left; border:0px solid red;}
#nav ul ul    { top:auto; border:0px solid green;  }  
#nav li ul ul { left:14.5em;  margin:0  0 0 0 ; margin-top:-7px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{  display:none;    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{ display:block; }
#nav li ul li:hover {  background-color:#f3f3f3;}

#nav li ul  { margin-top:80px;}
#nav li ul li {  background-color:#fbfbfb;}


/* Newsliste - Artikelliste*/
.artikelliste {   }
.artikelliste_block  {border-bottom:0px solid #A0C013;margin:0px;margin-bottom:15px; padding-bottom:10px;  } 
.artikelliste   h2 { padding:0px; margin:0px;  padding-bottom:5px; font-size:1.0em; font-weight:normal;}
.artikelliste   h2 a { color:#559719; font-size:1.0em;  padding:0px;margin:0px;  text-decoration:none; font-weight:normal; }
.artikelliste   h2 a:hover {   text-decoration:underline;}
.artikelliste_block_img {float:left; border:0px solid red; width:160px;}
.artikelliste_block_text {width:600px;margin-left:20px;float:left; border:0px solid green;} 

a:link.artikelliste_block_mehr {text-decoration:none; font-weight:normal; color:#559719;}
a:visited.artikelliste_block_mehr {text-decoration:none; font-weight:normal; color:#559719;}
a:hover.artikelliste_block_mehr {text-decoration:underline; }


#seiten { font-family:   verdana, arial; font-size:14px; margin:auto; width:100%; text-align:center;}
#seiten a {   color:#fff; background-color:#559719; font-weight:normal; padding:4px 7px 4px 7px; margin-right:7px;text-decoration:none;}
#seiten a.active { color:#666666; font-size:16px; padding-top: 3px; }

a.news { font-size:11px; padding:5px 7px 5px 7px;background-color:#559719; color:#fff; text-decoration:none;}
a:hover.news   { background-color:#11C0aa; color:#fff;  }


#header { border-bottom: 1px solid #e4e4e4; font-size:11px;width:100%; min-height:25px; padding-top:15px; background-color:#f1f1f1;}

 

/* Map Box*/
.map-box            {   margin: 0 0 0px 0;  width: 100%;    line-height: 0;     overflow: hidden;   position: relative;  background-color:#fff;  }
.map-box p          {   font: 18px/18px , "Helvetica Neue", Helvetica, Arial, sans-serif;   color: #495060; }
.map-box figure     {   position: absolute;     top: 50%;   margin: -60px 0 0 -60px;    padding-top: 30px;  left: 50%;      width: 114px;   height: 114px;      border-radius: 100%;    border: 3px solid #495060;      background: #ffffff;    text-align: center; }
.map-box figure img {   margin-bottom: 10px; }
.map-box iframe     {   -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;    box-sizing: border-box;     width: 100%;    height: 410px;  border: none;   line-height: 0;     overflow: hidden;   }
.map                {   margin: 0 0 70px 0;     width: 100%;        line-height: 0;     overflow: hidden; }
.map iframe         {   -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;    box-sizing: border-box;     width: 100%;        height: 486px;      border: none;       line-height: 0;     overflow: hidden;   }
 
 
#toTop {
    display: none;
    width: 42px;
    height: 42px;
    background: url(../images/top.png) 0 top no-repeat;
    position: fixed;
    margin-right: -640px !important;
    right: 50%;
    bottom: 165px;
    z-index: 999;
}
#toTop:hover {
    background: url(../images/top.png) 0 bottom no-repeat;
}

 
/* Button 3 */
 .btn3 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0 47px;
    font: 14px/42px 'Arial';
    margin: 0;
    text-shadow: none;
    border-radius: 7px;
    color: #ffffff;
    background: #4083C4;    
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.btn3:hover {
    color: #ffffff;
    background: #7B7B72;
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

/* Button 5 */
.btn5 {
    box-shadow: none;                       
    position: relative;
    text-decoration: none !important;
    padding: 0;
    font: 18px ;
    margin: 0;
    text-shadow: none;
     
    background: none;
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;            
}

a.btn5   { color:#333; }


.btn5 > span {
    background: url(../images/more_arrow.png) center 0 no-repeat;
    width: 6px;
    height: 5px;
    display: inline-block;
    position: relative;
    top: -2px;     
}
.btn-default  {   
    background: none;
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
 
 
.scrollup{
    width:50px;
    height:50px;
    opacity:0.3;
    position:fixed;
    bottom:70px;
    right:50px;
    display:none;
    text-indent:-9999px;
    background: url('../images/ui.png') no-repeat;   border:0px solid red;
}



 #menu
        {
            display: none;
        } 
 
 
   @media only screen and ( max-width: 768px )  
{
#navi             {   margin-bottom:0px;   z-index:1000;  float:none; clear:both; background-color:#555;}
#nav { display:none;}
 

#nav a        { color:#fff; }
#nav a.active  { color:#000; }

#nav ul {   margin:0; padding:0; list-style-type:none;  position:relative; padding-top:0px; padding-left:0px; font-size:14px;}
#nav a        { display:block;  padding:0px 0px;  color:#fff; font-weight:normal; text-decoration:none; padding-bottom:0px; padding-right:30px;}
#nav a:hover  { color:#000;  }
#nav li       { float:none;position:relative; height:auto;padding-top:10px;  padding-bottom:10px; margin-left:-20px;  padding-left:20px;  background-color:#555 ;border-top:1px solid #333 ;}
#nav ul       { padding-left:0px; display:none; width:auto; top:0em; margin-top:0px; border:0px solid red;  padding-top:0px; }


#nav li ul li {padding-top:6px; padding-bottom:0px; border:0px solid; border-top:0px solid #EEEEEE  ; }
#nav li ul a  {  width:auto;height:auto; float:none; border:0px solid red; padding-left:10px;}
#nav ul ul    { top:auto; border:0px solid green; background-color:#555;}  
#nav li ul ul { left:10px;  margin:0  0 0 0 ; margin-top:-5px; }           
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{  display:block;  background-color:#555;  }     
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{ display:block; }   
 #nav li ul li:hover {  background-color:#555;}

#nav li ul  { margin-top:10px;  }
#nav li ul li {  background-color:#555;}

#nav li ul li ul { padding-top:10px; padding-bottom:10px;padding-left:10px; border:0px solid red; width:220px;} 

#nav ul {display:block;}      
#nav li ul {display:block;}  



          #menu
        {
            display: block;
        }
    
 
#content img { border:0px solid; display:block;max-width:100%;height:auto}  

.artikelliste_block_text { width:100%;margin-left:0px;float:left; border:0px solid green; margin-top:10px;} 
 
#footer_contact   {  width:270px; padding-bottom:20px;}
#footer_info      {  width:270px; padding-bottom:20px;}
#footer_links     {  width:270px; padding-bottom:20px;}
#footer_download  {  width:270px; padding-bottom:20px;}

/* Tabel für responsive */
table{ width:100%; border-collapse: collapse;  }
tr:nth-of-type(odd) { background: #F8F8F8;}
th                  { background: #E1ED9E;  color: #666;  font-weight: bold;border-right:1px solid #fff;    }
td, th              { padding: 6px;    text-align: left; }


#slider-wrapper-standard { display:none; }

#bannerdiv-right {padding-bottom:20px; border:0px solid red;}


}
 

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v28-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v28-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v28-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v28-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v28-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v28-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v28-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v28-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v28-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v28-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v28-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v28-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

